<MissionBrokerEntry.PU_EliminateSpecific __id="c8b531e6-ad85-4786-8a2d-ff3c4dde1ff3" __path="libs/foundry/records/missionbroker/pu_missions/infiltrateanddefend/pu_eliminatespecific.xml" __type="MissionBrokerEntry" abandonedCooldownTime="1.0" abandonedCooldownTimeVariation="1.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@assassination_desc" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="45.0" instanceLifeTimeVariation="5.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="0" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="551af60b-7727-4936-acc7-763d25d7a1de" maxInstances="4" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@assassination_from" missionGiverFragmentTags="" missionGiverRecord="00000000-0000-0000-0000-000000000000" missionModule="Libs/Subsumption/Missions/PU/Missions/InfiltrateAndDefend/PU_EliminateSpecific.xml" missionModulePerPlayer="0" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="4d1f6388-c201-4c2e-b00d-ab47a3e8455c" personalCooldownTime="10.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="0" respawnTime="5.0" respawnTimeVariation="2.0" showAsOffer="1" showLifeTimeInMobiGlas="0" title="@assassination_title" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="62f92440-202a-43d3-9cb8-b917d4e4a102">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="14000" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags d5d68f8c-005a-439b-91ee-3ce637306d09="d5d68f8c-005a-439b-91ee-3ce637306d09" />
                <positiveTags 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 71ab54b9-727e-49e7-92a7-20f2812c1926="71ab54b9-727e-49e7-92a7-20f2812c1926" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnDescriptions">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.05000000074505806" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnTarget">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_TargetTags">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_AllowEmergentAI">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AdditionalSpawnClosetManagerSearchTerms_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_DontHarmAllies">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_DontHarmCivs">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options />
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_EliminateSpecific>